| Kea 3.0.2-git

ha_config_parser.h File Reference
`#include <ha_config.h>`
`#include <cc/data.h>`
`#include <cc/simple_parser.h>`
`#include <string>`
Include dependency graph for ha_config_parser.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::ha::HAConfigParser
| Configuration parser for High Availability. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::ha